@charset "utf-8";
/* CSS Document */

*, *:before, *:after {box-sizing:  border-box !important;}
.simple-grid.logos ul, .where-to-buy ul.list-group { margin-left: 0; margin-right: 0; }
.simple-grid.logos ul li a { padding:0; }
.simple-grid.logos ul li img { padding:1em; }
.simple-grid.logos ul li:not(.no-reseller-link) { border-color:#b1e2cc; } 
/* .simple-grid.logos ul li { border:0; background-color: #f5f5f5; } */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+47,f5f5f5+100 */
  .simple-grid.logos ul li { background: #ffffff; } /* Old browsers */ 
  .simple-grid.logos ul li { background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffffff 47%, #f5f5f5 100%); } /* FF3.6-15 */
  .simple-grid.logos ul li { background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 47%,#f5f5f5 100%); } /* Chrome10-25,Safari5.1-6 */
  .simple-grid.logos ul li { background: radial-gradient(ellipse at center,  #ffffff 0%,#ffffff 47%,#f5f5f5 100%); } /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  .simple-grid.logos ul li { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=1 ); } /* IE6-9 fallback on horizontal gradient */

.simple-grid.logos ul li { width: 45.5% }
@media(min-width:768px) { .simple-grid.logos ul li { width: 23.1%; } }
@media(min-width:992px) { .simple-grid.logos ul li { width: 23.5%; } }
@media(min-width:1200px) { .simple-grid.logos ul li { width: 18.7%; } }
.simple-grid.logos ul li a img { /* transition: none; */ opacity: 0.8; }
.simple-grid.logos ul li a:hover img { opacity: 1; transform: none; }
.pnl-txt-reseller-list .panel-title { font-size:1.5em; }
.pnl-txt-reseller-list .panel-body { padding-top:1.5em; }
.pnl-txt-reseller-list .column_gap ul { padding-top: 0; padding-bottom: 0; }
.pnl-txt-reseller-list .column_gap ul li { margin-bottom: 1em; }
.pnl-txt-reseller-list .column_gap {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-moz-column-gap: 2em;-webkit-column-gap: 2em; column-gap: 2em;}
@media(min-width:768px) { .pnl-txt-reseller-list .column_gap {-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;-moz-column-gap: 2em;-webkit-column-gap: 2em;column-gap: 2em;} }
@media(min-width:1200px) { .pnl-txt-reseller-list .column_gap {-webkit-column-count: 4;-moz-column-count: 4;column-count: 4;-moz-column-gap: 2em;-webkit-column-gap: 2em;column-gap: 2em;} }

.pnl-txt-reseller-list .column_gap-2col { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; margin-bottom:1em; }
@media(min-width:768px) { .pnl-txt-reseller-list .column_gap-2col { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -moz-column-gap: .5em; -webkit-column-gap: .5em; column-gap: .5em; } }
@media(min-width:1200px) { .pnl-txt-reseller-list .column_gap-2col { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -moz-column-gap: 1.5em; -webkit-column-gap: 1.5em; column-gap: 1.5em;} }

.row.masonry-style {-moz-column-width: 18em;-webkit-column-width: 18em; column-width: 18em; -moz-column-gap: 1em; -webkit-column-gap:1em; column-gap:1em; padding-left: 12px;padding-right: 12px;}
.masonry-item {display: inline-block;padding: .25rem;width:  100%; }
.panel {position:relative;display: block;}

.toppartner { border-color:#fff2bb !important; position:relative; }
.toppartner .toppartner-flag { position:absolute; top:-17px; left:-17px; }

.ergotron-store-logo-wrapper { width:93.5% !important; }
@media(min-width:768px) { .ergotron-store-logo-wrapper { width:350px !important; } }
@media(min-width:992px) { .ergotron-store-logo-wrapper { width:460px !important; } }
@media(min-width:1200px) { .ergotron-store-logo-wrapper { width:442px !important; } }

#resellers-wrap { margin-bottom: 3em; }
@media(min-width:768px) { #resellers-wrap { margin-bottom: 1.5em; } }
@media(min-width:992px) { #resellers-wrap { margin-bottom: 1em; } }

ul.nav-pills, .tab-content.pill-content ul.list-group { margin-left: 0; }
.tab-content.pill-content { padding: 0; }
.tab-content.pill-content .instructions { font-size: 1.4em; text-align: center; transform: translateX(-1em); color: #3a3531; line-height: 1.2em;  }
.tab-content.pill-content .instructions i { display:block; font-size: 1.4em; text-align: center; margin: 0.2em 0; color: #3a3531; }

@keyframes instr-animation { 0%{ transform: rotate(0) translate(500px,-6px); opacity: 0; } 100%{ transform: rotate(0) translate(0,-6px); opacity: 1; } }

@media(min-width:768px) {
/*     .tab-content.pill-content .instructions-wrap { background: url('/Portals/0/Images/world-map-background.jpg') 0 0 / 130% no-repeat; height: 24em; padding-left: 4em; padding-top: 1.4em; } */
/*     .tab-content.pill-content .instructions-wrap.globebg2 { background-position-y: 1em; height: 28em}  */
    .tab-content.pill-content .instructions { font-size: 1.2em; text-align: left; transform: translate(0,-6px); opacity: 0; animation: instr-animation 0.5s forwards 2s ease; }
    .tab-content.pill-content .instructions i { display: inline-block; font-size: 2em; text-align: left; margin: 0; color: #777; transform: translate(-6px,8px); }
}

/* @media(min-width:992px) { .tab-content.pill-content .instructions-wrap { height: 25em; background-size: 110% } }
@media(min-width:1200px) { .tab-content.pill-content .instructions-wrap { height: 25em; background-size: contain; background-position-x: 3em } } */

ul.nav-pills li a { font-weight: bold; color: #337ab7; }

